@import url(https://fonts.googleapis.com/css?family=Open+Sans;400,700,300);
.hom-first {
  overflow: hidden;
  height: 100%;
  position: fixed;
}
.hom-first #drBtn {
  position: absolute;
}

#drBtnSecond {
  position: absolute;
  width: 38px;
  height: 36px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#drBtnSecond p {
  display: block;
  width: 38px;
  height: 36px;
  position: absolute;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#drBtnSecond p span, #drBtnSecond p span:before, #drBtnSecond p span:after {
  position: absolute;
  top: 16px;
  left: 5px;
  width: 28px;
  height: 3px;
  display: block;
  background: #fff;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
#drBtnSecond p span:before {
  content: "";
  left: 0;
  top: -7px;
}
#drBtnSecond p span:after {
  content: "";
  left: 0;
  top: 7px;
}

.boxer-open #drBtnSecond {
  display: none;
}

.sb-active .hom-second #drBtnSecond {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

body#home {
  background: #000000;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
body#home.secondBg {
  height: 100%;
  background: #000000;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home header {
  position: static;
  background: transparent;
}
body#home #sb-site, body#home .sb-site-container {
  background: transparent;
}
body#home #siteLogo {
  position: relative;
  width: 39px;
  height: 54px;
  padding: 1px 0 0 15px;
}
body#home #siteLogo:before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 39px;
  height: 54px;
  background: url(../img/home/whlogo.png) no-repeat 0 0;
  background-size: 39px 54px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #siteLogo:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 39px;
  height: 54px;
  background: url(../img/home/logo.png) no-repeat right bottom;
  background-size: 39px 54px;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #siteLogo.whLogo:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #siteLogo.whLogo:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #siteLogo img {
  visibility: hidden;
}
body#home #firstView {
  position: relative;
  z-index: 10;
}
body#home #otherContents {
  position: relative;
  z-index: 10;
}
body#home #bgSlideImage {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1;
  background: #fff;
}
body#home #bgSlideImageList {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
body#home #bgSlideImageList li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-size: cover;
  background-position: center 0;
}
body#home .firstViewBottom {
  width: 100%;
  position: absolute;
  bottom: 0;
}
body#home .firstViewNav {
  position: relative;
}
body#home .eventBnrWrap {
  position: absolute;
  top: 0;
  right: 0;
  width: 66.66667%;
  padding-top: 40.625%;
  overflow: hidden;
}
body#home #eventBnr {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
body#home #eventBnr .imgList {
  position: absolute;
  top: 0;
  left: 0;
}
body#home #eventBnr .imgList {
  *zoom: 1;
}
body#home #eventBnr .imgList:before, body#home #eventBnr .imgList:after {
  content: "";
  display: table;
}
body#home #eventBnr .imgList:after {
  clear: both;
}
body#home #eventBnr .imgList li {
  float: left;
}
body#home #eventBnr .imgList li img {
  width: 100%;
  height: auto;
}
body#home #eventBnr .imgCtrNav {
  position: absolute;
  bottom: 4px;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 0;
  text-align: center;
}
body#home #eventBnr .imgCtrNav li {
  display: inline-block;
  margin: 0 3px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fff;
}
body#home #eventBnr .imgCtrNav li.current {
  background: #000;
}
body#home .mainNav {
  background: #fff;
}
body#home .mainNav ul {
  *zoom: 1;
}
body#home .mainNav ul:before, body#home .mainNav ul:after {
  content: "";
  display: table;
}
body#home .mainNav ul:after {
  clear: both;
}
body#home .mainNav ul li {
  float: left;
  font-weight: bold;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33333%;
  padding-top: 20.3125%;
  position: relative;
  overflow: hidden;
  border-top: 1px solid #fff;
  background-repeat: no-repeat;
  background-position: 0;
  background-size: cover;
}
body#home .mainNav ul li:first-child {
  clear: both;
  border-bottom: 1px solid #dddddc;
}
body#home .mainNav ul li:nth-child(2) {
  clear: both;
  border-bottom: 1px solid #dddddc;
}
body#home .mainNav ul li:nth-child(3) {
  clear: both;
  border-right: 1px solid #fff;
}
body#home .mainNav ul li:nth-child(4) {
  border-left: 1px solid #dddddc;
  border-right: 1px solid #fff;
}
body#home .mainNav ul li:nth-child(5) {
  border-left: 1px solid #dddddc;
}
body#home .mainNav ul li.chumon {
  background-image: url(../img/home/ico_chumon.png);
}
body#home .mainNav ul li.jiturei {
  background-image: url(../img/home/ico_jiturei.png);
}
body#home .mainNav ul li.bunjyo {
  background-image: url(../img/home/ico_bunjyo.png);
}
body#home .mainNav ul li.tenjijyo {
  background-image: url(../img/home/ico_tenjijyo.png);
}
body#home .mainNav ul li.catalog {
  border-top: 1px solid #ec5805;
  background-color: #ec5805;
  background-image: url(../img/home/ico_catalog.png);
}
body#home .mainNav ul li a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
}
body#home .mainNav ul li a span, body#home .mainNav ul li a #drBtnSecond p span:before, #drBtnSecond p body#home .mainNav ul li a span:before, body#home .mainNav ul li a #drBtnSecond p span:after, #drBtnSecond p body#home .mainNav ul li a span:after {
  font-size: 12px;
  font-size: 1.2rem;
  position: absolute;
  bottom: 5px;
  width: 100%;
  left: 0;
  right: 0;
}
body#home .mainNav ul li.catalog a span, body#home .mainNav ul li.catalog a #drBtnSecond p span:before, #drBtnSecond p body#home .mainNav ul li.catalog a span:before, body#home .mainNav ul li.catalog a #drBtnSecond p span:after, #drBtnSecond p body#home .mainNav ul li.catalog a span:after {
  color: #fff;
}
body#home #newsArea .newsTab {
  position: relative;
  z-index: 10;
  padding: 4px 4px 0;
  background: #d5d2d6;
}
body#home #newsArea .newsTab {
  *zoom: 1;
}
body#home #newsArea .newsTab:before, body#home #newsArea .newsTab:after {
  content: "";
  display: table;
}
body#home #newsArea .newsTab:after {
  clear: both;
}
body#home #newsArea .newsTab li {
  padding: 4px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 49%;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  background: transparent;
  border-radius: 4px 4px 0 0;
  border: 1px solid transparent;
  border-bottom: 0;
  float: left;
}
body#home #newsArea .newsTab li a {
  color: #707070;
  position: relative;
  padding-left: 10px;
}
body#home #newsArea .newsTab li a:before {
  content: '';
  position: absolute;
  left: 0;
  top: .2em;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 6px solid #707070;
}
body#home #newsArea .newsTab li:nth-child(2) {
  float: right;
}
body#home #newsArea .newsTab li.select {
  background: #e5e4e7;
  border: 1px solid #fff;
  border-bottom: 0;
}
body#home #newsArea .newsTab li.select a {
  color: #000;
  padding-left: 14px;
}
body#home #newsArea .newsTab li.select a:before {
  top: .4em;
  border-left: 0;
  border: 5px solid transparent;
  border-top: 6px solid #525252;
}
body#home #newsArea .tabConArea {
  position: relative;
  z-index: 5;
  background: #e5e4e7;
  width: 100%;
  height: 56px;
}
body#home #newsArea .imgList {
  position: absolute;
  top: 0;
  left: 0;
}
body#home #newsArea .imgList {
  *zoom: 1;
}
body#home #newsArea .imgList:before, body#home #newsArea .imgList:after {
  content: "";
  display: table;
}
body#home #newsArea .imgList:after {
  clear: both;
}
body#home #newsArea .imgList li {
  display: table;
  float: left;
}
body#home #newsArea .imgList li img {
  width: 100%;
  height: auto;
}
body#home #newsArea .imgList li a {
  display: block;
  height: 56px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  margin: 0 33px;
}
body#home #newsArea .imgList li dl {
  display: table-cell;
  vertical-align: middle;
}
body#home #newsArea .imgList li dl dt {
  padding-top: 4px;
  font-size: 11px;
  font-size: 1.1rem;
  color: #525252;
}
body#home #newsArea .imgList li dl dt .type {
  font-size: 10px;
  font-size: 1rem;
  color: #fff;
  padding: 0 4px;
  background: #ec5805;
  margin-right: 7px;
}
body#home #newsArea .imgList li dl dt .new {
  color: #ec5805;
  margin-left: 7px;
}
body#home #newsArea .imgList li dl dd {
  padding-top: 4px;
  font-size: 12px;
  font-size: 1.2rem;
}
body#home #newsArea .arwNav li {
  position: absolute;
  width: 32px;
  height: 56px;
  top: 0;
  background: #e5e4e7;
}
body#home #newsArea .arwNav li.prev {
  left: 0;
}
body#home #newsArea .arwNav li.prev:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  left: 12px;
  width: 14px;
  height: 14px;
  background: #868997;
}
body#home #newsArea .arwNav li.prev:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  left: 16px;
  width: 14px;
  height: 14px;
  background: #e5e4e7;
}
body#home #newsArea .arwNav li.next {
  right: 0;
}
body#home #newsArea .arwNav li.next:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  right: 12px;
  width: 14px;
  height: 14px;
  background: #868997;
}
body#home #newsArea .arwNav li.next:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  right: 16px;
  width: 14px;
  height: 14px;
  background: #e5e4e7;
}
body#home #newsArea #oshirase, body#home #newsArea #newsRelease {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body#home #newsArea #newsRelease {
  display: none;
}
body#home #moreTh {
  width: 100%;
}
body#home #moreTh a {
  height: 48px;
  display: block;
  background-color: #333333;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF333333', endColorstr='#FF333333');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNjg2ODY4Ii8+PHN0b3Agb2Zmc2V0PSI5MSUiIHN0b3AtY29sb3I9IiMzMzMzMzMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(9%, #333333), color-stop(50%, #686868), color-stop(91%, #333333));
  background-image: -moz-linear-gradient(left, #333333 9%, #686868 50%, #333333 91%);
  background-image: -webkit-linear-gradient(left, #333333 9%, #686868 50%, #333333 91%);
  background-image: linear-gradient(to right, #333333 9%, #686868 50%, #333333 91%);
  text-align: center;
  color: #fff;
  line-height: 49px;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
body#home #moreTh a span, body#home #moreTh a #drBtnSecond p span:before, #drBtnSecond p body#home #moreTh a span:before, body#home #moreTh a #drBtnSecond p span:after, #drBtnSecond p body#home #moreTh a span:after {
  padding: 0 30px 0 34px;
  position: relative;
}
body#home #moreTh a span:before {
  display: block;
  content: "";
  position: absolute;
  top: -4px;
  left: 0;
  width: 27px;
  height: 27px;
  background: url(../img/home/ico_more.png) no-repeat 0 0;
  background-size: cover;
}
body#home #moreTh a span:after {
  display: block;
  content: "";
  position: absolute;
  top: 2px;
  right: 0;
  width: 17.5px;
  height: 16px;
  background: url(../img/home/arw.png) no-repeat 0 0;
  background-size: cover;
}
body#home #goFirstView {
  width: 100%;
}
body#home #goFirstView a {
  height: 48px;
  display: block;
  background-color: #333333;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF333333', endColorstr='#FF333333');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNjg2ODY4Ii8+PHN0b3Agb2Zmc2V0PSI5MSUiIHN0b3AtY29sb3I9IiMzMzMzMzMiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(9%, #333333), color-stop(50%, #686868), color-stop(91%, #333333));
  background-image: -moz-linear-gradient(left, #333333 9%, #686868 50%, #333333 91%);
  background-image: -webkit-linear-gradient(left, #333333 9%, #686868 50%, #333333 91%);
  background-image: linear-gradient(to right, #333333 9%, #686868 50%, #333333 91%);
  text-align: center;
  color: #fff;
  line-height: 49px;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}
body#home #goFirstView a span, body#home #goFirstView a #drBtnSecond p span:before, #drBtnSecond p body#home #goFirstView a span:before, body#home #goFirstView a #drBtnSecond p span:after, #drBtnSecond p body#home #goFirstView a span:after {
  padding: 0 28px 0 33px;
  position: relative;
}
body#home #goFirstView a span:before {
  display: block;
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 24px;
  height: 21px;
  background: url(../img/home/ico_home.png) no-repeat 0 0;
  background-size: cover;
}
body#home #goFirstView a span:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  top: 1px;
  right: 0;
  width: 17.5px;
  height: 16px;
  background: url(../img/home/arw.png) no-repeat 0 0;
  background-size: cover;
}
body#home #cmArea {
  padding: 10px 0 19px;
  background: transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #cmArea.gryBg {
  background: #333;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #cmArea h2 {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  position: relative;
  padding-left: 15px;
  margin-left: 28px;
}
body#home #cmArea h2:before {
  content: '';
  position: absolute;
  left: 0;
  top: .4em;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 6px solid #fff;
}
body#home #cmArea #figSlideArea {
  margin: 10px 20px 0;
  position: relative;
}
body#home #cmArea #figSlideArea .figArea {
  width: 100%;
  padding-top: 50%;
  overflow: hidden;
  position: relative;
}
body#home #cmArea #figSlideArea .figArea .imgList {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
body#home #cmArea #figSlideArea .figArea .imgList {
  *zoom: 1;
}
body#home #cmArea #figSlideArea .figArea .imgList:before, body#home #cmArea #figSlideArea .figArea .imgList:after {
  content: "";
  display: table;
}
body#home #cmArea #figSlideArea .figArea .imgList:after {
  clear: both;
}
body#home #cmArea #figSlideArea .figArea .imgList li {
  float: left;
}
body#home #cmArea #figSlideArea .figArea .imgList li img {
  width: 100%;
  height: auto;
}
body#home #cmArea #figSlideArea figure {
  box-sizing: border-box;
  border: 1px solid #fff;
  margin: 0 3px;
}
body#home #cmArea #figSlideArea figure img {
  width: 100%;
  height: auto;
}
body#home #cmArea #figSlideArea figure:first-child {
  float: left;
}
body#home #cmArea #figSlideArea figure:nth-child(2) {
  float: right;
  margin-right: -12px;
}
body#home #cmArea #figSlideArea figure a {
  display: block;
  padding: 4px;
}
body#home #cmArea #figSlideArea figure figcaption {
  font-size: 11px;
  font-size: 1.1rem;
  margin: 8px 2px;
  color: #fff;
}
body#home #cmArea #figSlideArea .arwNav li {
  position: absolute;
  width: 12.5px;
  height: 20px;
  top: 40%;
  left: -15px;
  background: url(../img/home/arw_cm.png) no-repeat 0 0;
  background-size: cover;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
body#home #cmArea #figSlideArea .arwNav li.next {
  left: auto;
  right: -15px;
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
body#home #otherConArea {
  padding: 10px 0 19px;
  background: transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
body#home #otherConArea.whBg {
  background: #fff;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  border-top: 1px solid #b2b2b2;
}
body#home .otherLink ul {
  width: 90.9375%;
  margin: 10px auto 0;
  display: table;
}
body#home .otherLink ul li {
  width: 33.33333%;
  display: table-cell;
}
body#home .otherLink ul li .thumb {
  margin: 0 7px;
}
body#home .otherLink ul li .thumb img {
  width: 100%;
  height: auto;
}
body#home .otherLink ul li p {
  font-size: 10px;
  font-size: 1rem;
  font-weight: bold;
  margin-top: 5px;
  text-align: center;
}
body#home #recoBnr {
  margin: 16px 38px 0;
  position: relative;
}
body#home #recoBnr .recoBnrInner {
  height: 0;
  width: 100%;
  position: relative;
  padding-top: 29.34783%;
  overflow: hidden;
}
body#home #recoBnr .recoBnrInner .imgList {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
body#home #recoBnr .recoBnrInner .imgList {
  *zoom: 1;
}
body#home #recoBnr .recoBnrInner .imgList:before, body#home #recoBnr .recoBnrInner .imgList:after {
  content: "";
  display: table;
}
body#home #recoBnr .recoBnrInner .imgList:after {
  clear: both;
}
body#home #recoBnr .recoBnrInner .imgList li {
  float: left;
  margin-bottom: 30px;
}
body#home #recoBnr .recoBnrInner .imgList li img {
  width: 100%;
  height: auto;
}
body#home #recoBnr .imgCtrNav {
  margin: 15px auto 0;
  font-size: 0;
  text-align: center;
}
body#home #recoBnr .imgCtrNav li {
  display: inline-block;
  margin: 0 3px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #ccc;
}
body#home #recoBnr .imgCtrNav li.current {
  background: #000;
}
body#home #recoBnr .arwNav li {
  position: absolute;
  width: 38px;
  height: 56px;
  top: 0;
  background: #fff;
}
body#home #recoBnr .arwNav li.prev {
  left: -38px;
}
body#home #recoBnr .arwNav li.prev:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  left: 12px;
  width: 14px;
  height: 14px;
  background: #ccc;
}
body#home #recoBnr .arwNav li.prev:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  left: 16px;
  width: 14px;
  height: 14px;
  background: #fff;
}
body#home #recoBnr .arwNav li.next {
  right: -38px;
}
body#home #recoBnr .arwNav li.next:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  right: 12px;
  width: 14px;
  height: 14px;
  background: #ccc;
}
body#home #recoBnr .arwNav li.next:after {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 40%;
  right: 16px;
  width: 14px;
  height: 14px;
  background: #fff;
}
body#home #loading {
  background: #fff;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
}
body#home #loading .l_logo {
  width: 50px;
  position: absolute;
  top: 38%;
  left: 0;
  right: 0;
  margin: auto;
}
body#home #loading .l_logo img {
  width: 100%;
  height: auto;
}
body#home #loading .l_logo:after {
  content: "";
  width: 110px;
  height: 9.5px;
  background: url(../img/home/loading.gif) no-repeat 0 0;
  background-size: cover;
  position: absolute;
  left: -30px;
  bottom: -30px;
}

body.on_mbox .mbox_wrapper {
  display: block;
}
body.on_mbox #wrapper {
  height: 100%;
}

body.load_on_mbox .mbox_wrapper {
  display: block;
}
body.load_on_mbox #wrapper {
  height: 100%;
}
body.load_on_mbox .mbox_wrapper {
  background: #333;
}

.mbox_wrapper {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 4000;
}
.mbox_wrapper .mbox {
  overflow: hidden;
  background: #000;
  border: 1px solid #fff;
  width: 280px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
}
.mbox_wrapper .mbox p {
  text-align: center;
  padding: 25px 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.mbox_wrapper .mbox .btn_close {
  width: 13px;
  height: 13px;
  position: absolute;
  top: 10px;
  right: 10px;
}

body#example .ttlMain {
    padding: 250px 0 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 150px;
    height: 300px;
}
body#example .ttlMain img {
  width: 134.5px;
  height: auto;
}
body#example .btnCasebook {
  margin: 0 27px;
  padding: 13px 0 30px;
}
body#example .btnCasebook a {
  padding: 10px 0;
  display: block;
  border-radius: 3px;
  background: #f35805;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  font-weight: bold;
}
body#example .btnCasebook a span, body#example .btnCasebook a #drBtnSecond p span:before, #drBtnSecond p body#example .btnCasebook a span:before, body#example .btnCasebook a #drBtnSecond p span:after, #drBtnSecond p body#example .btnCasebook a span:after {
  display: table;
  position: relative;
  margin: 0 auto;
  padding-left: 51px;
}
body#example .btnCasebook a span:before {
  content: '';
  display: block;
  position: absolute;
  top: -22.5px;
  left: -19px;
  width: 57px;
  height: 71.5px;
  background-image: url(../img/jiturei/img_casebook.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}
body#example .conFootNav {
  background: #cfcfcf;
  padding: 1px 1px 1px 0;
}
body#example .conFootNav {
  *zoom: 1;
}
body#example .conFootNav:before, body#example .conFootNav:after {
  content: "";
  display: table;
}
body#example .conFootNav:after {
  clear: both;
}
body#example .conFootNav li {
  width: 50%;
  float: left;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
}
body#example .conFootNav li a {
  display: block;
  padding: 71px 0 15px;
  background: #fff;
  background-repeat: no-repeat;
}
body#example .conFootNav li.tenjijyo {
  margin-right: 1px;
}
body#example .conFootNav li.tenjijyo a {
  background-image: url(../img/jiturei/conFootNav_tenjijyo.png);
  background-position: center 18px;
  background-size: 55px 39px;
}
body#example .conFootNav li.contact {
  margin-right: -1px;
}
body#example .conFootNav li.contact a {
  background-image: url(../img/jiturei/conFootNav_contact.png);
  background-position: center 23px;
  background-size: 53.5px 35px;
}
body#example #searchBox {
  padding-top: 17px;
}
body#example .resultBox {
  margin: 0 17px;
}
body#example .resultBox dl {
  width: 100%;
  display: table;
}
body#example .resultBox dl dt {
  display: table-cell;
  padding: 7px 0 7px 7px;
  width: 60px;
  background: #000;
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
  vertical-align: middle;
}
body#example .resultBox dl dd {
  padding: 7px 13px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  display: table-cell;
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  vertical-align: middle;
}
body#example #searchButton {
  margin-top: 17px;
  padding: 12px 0;
  background: #818493;
  position: relative;
  width: 100%;
  z-index: 0;
}
body#example #searchButton:before {
  content: "";
  position: absolute;
  top: -11px;
  left: 24px;
  margin-left: -6px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 6px 11px 6px;
  border-color: transparent transparent #818493 transparent;
}
body#example #searchButton .btnAll {
  position: relative;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
}
body#example #searchButton .btnAll input[type="checkbox"] {
  display: inline-block;
  position: relative;
  margin-right: 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: button;
  appearance: button;
  width: 14px;
  height: 14px;
  border: 1px solid #616477;
  vertical-align: middle;
  border-radius: 2px;
  background: #ddd;
}
body#example #searchButton .btnAll input[type="checkbox"]:checked {
  background: #fff;
  border-radius: 1px solid #616477;
}
body#example #searchButton .btnAll input[type="checkbox"]:checked:after {
  position: absolute;
  content: "";
  top: -2px;
  left: 2px;
  width: 6px;
  height: 8px;
  border-right: 3px solid #f35805;
  border-bottom: 3px solid #f35805;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
body#example #searchButton .filterBtnList {
  margin: 0 0 10px -4px;
  font-size: 0;
}
body#example #searchButton .filterBtnList dt {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 10px 0 4px 4px;
  padding: 5px 7px;
  background: #616477;
  font-size: 13px;
  font-size: 1.3rem;
  color: #fff;
}
body#example #searchButton .filterBtnList dt:first-child {
  margin-top: 5px;
}
body#example #searchButton .filterBtnList dd {
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.33%;
  margin-top: 4px;
  padding-left: 4px;
}
body#example #searchButton .filterBtnList dd button {
  margin: 0;
  padding: 5px 0;
  border: none;
  border-radius: 3px;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  color: #7f8291;
  font-size: 14px;
  font-size: 1.4rem;
  white-space: nowrap;
  font-weight: bold;
}
body#example #searchButton .filterBtnList dd button.longTxt {
  letter-spacing: -.1em;
}
body#example #searchButton .filterBtnList dd button.active {
  background: #f35805;
  color: #fff;
}
body#example #searchButton #hideArea {
  margin: 0 17px 12px;
  border-bottom: 1px solid #fff;
}
body#example #searchButton #btnSearchArea {
  margin: 0 17px;
  text-align: center;
  color: #fff;
}
body#example #searchItemList {
  margin: 0 17px;
  padding-bottom: 11px;
}
body#example #searchItemList li {
  position: relative;
  margin-top: 15px;
  padding: 3.5px;
  background: #fff;
  border-right: 1px solid #cec7d2;
  border-bottom: 1px solid #cec7d2;
  overflow: hidden;
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
body#example #searchItemList li.show {
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
body#example #searchItemList li a {
  display: block;
}
body#example #searchItemList li img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -10%;
  width: 120%;
  height: auto;
  margin: auto;
}
body#example #searchItemList li img.origin {
  left: 0;
  width: 100%;
}
body#example #searchItemList li .thumb {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 73%;
  overflow: hidden;
}
body#example #searchItemList li .ttl {
  margin: 11px 9px 11px;
  font-size: 17px;
  font-size: 1.7rem;
}
body#example #searchItemList li .newLabel {
  position: absolute;
  top: -31px;
  left: -31px;
  z-index: 5;
  width: 63px;
  height: 16px;
  padding-top: 47px;
  text-align: center;
  background: #f35805;
  font-size: 11px;
  font-size: 1.1rem;
  color: #fff;
  font-weight: bold;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
body#example #searchItemList li.nonLabel .newLabel {
  display: none;
}
body#example #staffVox .staffContact {
  clear: both;
  display: table;
  font-size: 12px;
  font-size: 1.2rem;
  width: 100%;
  margin-top: 5px;
  padding: 10px;
  background-color: #f2f0f3;
  box-sizing: border-box;
}
body#example #staffVox .staffContact dt {
  display: table-cell;
  text-align: center;
  width: 33%;
  padding-right: 10px;
  border-right: dotted 1px #333;
  vertical-align: middle;
  white-space: nowrap;
}
body#example #staffVox .staffContact dd {
  display: table-cell;
  width: 67%;
  padding-left: 10px;
  vertical-align: middle;
}
body#example .noResults {
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 40px 0 20px;
}


/**
 * ######################################################### togle 
 *
 * Styling top level items
 */

.nav a, .nav label {
  display: block;
  padding: .85rem;
  padding-left: 0;
  color: #000;
  background-color: #fff;
  -webkit-transition: all .25s ease-in;
  transition: all .25s ease-in;
}

.nav__list{
    margin: 15px;
    padding: 10px;
    background-color: #fff;
}

.nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover {
  /*color: rgba(0, 255, 255, 0.5);*/
  /*background: #030303;*/
}

.nav label { 
  cursor: pointer;
}

/**
 * Styling first level lists items
 */

.group-list a, .group-list label {
  /*box-shadow: inset 0 -1px #373737;*/
  border-bottom:dotted 1px #000;

}

.group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover { 
  /*background: #131313; */
}

/**
 * Styling second level list items
 */

.sub-group-list a, .sub-group-list label {
  border-bottom:dotted 1px #000;
}

.sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover { 
   /*background: #232323; */
 }

/**
 * Styling third level list items
 */

.sub-sub-group-list a, .sub-sub-group-list label {
  padding-left: 6rem;
  background: #454545;
  box-shadow: inset 0 -1px #575757;
}

.sub-sub-group-list a:focus, .sub-sub-group-list a:hover, .sub-sub-group-list label:focus, .sub-sub-group-list label:hover { background: #333333; }

/**
 * Hide nested lists
 */

.group-list, .sub-group-list, .sub-sub-group-list {
  height: 100%;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .5s ease-in-out;
  transition: max-height .5s ease-in-out;
}

.nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */
max-height: 1100px; }

/**
 * Rotating chevron icon
 */

label > span {
  /*float: right;*/
  -webkit-transition: -webkit-transform .65s ease;
  transition: transform .65s ease;
}

.fa-angle-right {
    background-color: #000;
    color: #fff;
    padding: 2px 7px 3px 7px;
    margin-left: 5px;
}

.nav__list input[type=checkbox]:checked + label > span {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

.sub-group-list > li > p ,
.sub-group-list >li>table>tbody>tr>td>p {
    font-size: 15px;
    letter-spacing: 2px;
    margin-top: 10px;
    margin-bottom: 20px;
}

#wellhole , #rin1 , #rin2 , #skipfloor , #stepdown , #rin3 , #lowerstorage , #rin4 , #innergarage , #rin5 {
	position: relative;
}

#wellhole1 , #skipfloor1 , #stepdown1 , #lowerstorage1 , #innergarage1 {
    z-index: 10;
    position: absolute;
    left: 0;
}

#arrow a {

	bottom: 20px;
	left: 50%;
	z-index: 12;
	display: inline-block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	text-decoration: none;
	color:#FFF;
}

#arrow a span {

	top: 0;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb 1.5s infinite;
	animation: sdb 1.5s infinite;
	box-sizing: border-box;
}

.title_text{
	font-size:18px;
	font-weight:bold;
	}


.slider{
position:relative;
overflow:hidden;
background-color:#000;
}
.slider h1 img {
z-index:1;
width:100%;
}
.slider h1 img:nth-of-type(n+2){
z-index:10;
opacity:0;
position:absolute;
top:0;
left:0;
-webkit-animation:overwrap 30s ease 1 forwards;
-moz-animation:overwrap 30s ease 1 forwards;
animation:overwrap 30s ease 1 forwards;
}
.slider h1 img:nth-of-type(1) {
 
-webkit-animation-delay:0s;
-moz-animation-delay:0s;
animation-delay:0s;
}
.slider h1 img:nth-of-type(2) {
 
-webkit-animation-delay:1s;
-moz-animation-delay:1s;
animation-delay:1s;
}


@-webkit-keyframes overwrap {
    0%  {opacity:0;}
    5%,100% {opacity:1;}
	
}
@-moz-keyframes overwrap {
    0%  {opacity:0;}
    5%,100% {opacity:1;}
	
}
@keyframes overwrap {
    0%  {opacity:0;}
    5%,100% {opacity:1;}
	
}